class WithdrawDataModel {
  String finValue;
  String isBindAlipay;
  String alipayUserName;

  WithdrawDataModel({this.finValue, this.isBindAlipay, this.alipayUserName});

  WithdrawDataModel.fromJson(Map<String, dynamic> json) {
    finValue = json['fin_value'];
    isBindAlipay = json['is_bind_alipay'];
    alipayUserName = json['alipay_user_name'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['fin_value'] = this.finValue;
    data['is_bind_alipay'] = this.isBindAlipay;
    data['alipay_user_name'] = this.alipayUserName;
    return data;
  }
}
